/*

 Theme Name:   Storefront Fingertape Child

 Theme URI:    https://www.fingertape.com.au/wp-content/themes/storefront-fingertape/

 Description:  Storefront Fingertape Child

 Author:       Ern Phang

 Author URI:   https://www.fingertape.com.au/

 Template:     storefront

 Version:      1.0.0

 License:      GNU General Public License v2 or later

 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready

 Text Domain:  store-front-fingertape-child

*/

/* CSS Document */



body {
	font-family: 'Montserrat', sans-serif;
}
.clear:before, .entry-content:before, .comment-content:before, .site-header:before, .site-content:before, .site-footer:before, .gallery:before, .clear:after, .entry-content:after, .comment-content:after, .site-header:after, .site-content:after, .site-footer:after, .gallery:after {
	content: "";
	display: table;
}
.clear:after, .entry-content:after, .comment-content:after, .site-header:after, .site-content:after, .site-footer:after, .gallery:after {
	clear: both;
}
/*! normalize.css v3.0.3 | MIT License | github.com/necolas/normalize.css */

/**

 * 1. Set default font family to sans-serif.

 * 2. Prevent iOS and IE text size adjust after device orientation change,

 *    without disabling user zoom.

 */

html {
	font-family: sans-serif;
	/* 1 */

  -ms-text-size-adjust: 100%;
	/* 2 */

  -webkit-text-size-adjust: 100%;
/* 2 */ }
/**

 * Remove default margin.

 */

body {
	margin: 0;
}
/* HTML5 display definitions

   ========================================================================== */

/**

 * Correct `block` display not defined for any HTML5 element in IE 8/9.

 * Correct `block` display not defined for `details` or `summary` in IE 10/11

 * and Firefox.

 * Correct `block` display not defined for `main` in IE 11.

 */

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
	display: block;
}
/**

 * 1. Correct `inline-block` display not defined in IE 8/9.

 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.

 */

audio, canvas, progress, video {
	display: inline-block;
	/* 1 */

  vertical-align: baseline;
/* 2 */ }
/**

 * Prevent modern browsers from displaying `audio` without controls.

 * Remove excess height in iOS 5 devices.

 */

audio:not([controls]) {
	display: none;
	height: 0;
}



/**

 * Address `[hidden]` styling not present in IE 8/9/10.

 * Hide the `template` element in IE 8/9/10/11, Safari, and Firefox < 22.

 */

[hidden], template {
 display: none;
}
/* Links

   ========================================================================== */

/**

 * Remove the gray background color from active links in IE 10.

 */

a {
	background-color: transparent;
}
/**

 * Improve readability of focused elements when they are also in an

 * active/hover state.

 */

a:focus, a:hover {
	outline: 1;
}
/* Text-level semantics

   ========================================================================== */

/**

 * Address styling not present in IE 8/9/10/11, Safari, and Chrome.

 */

abbr[title] {
	border-bottom: 1px dotted;
}
/**

 * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.

 */

b, strong {
	font-weight: bold;
}
/**

 * Address styling not present in Safari and Chrome.

 */

dfn {
	font-style: italic;
}
/**

 * Address variable `h1` font-size and margin within `section` and `article`

 * contexts in Firefox 4+, Safari, and Chrome.

 */

h1 {
	font-size: 1.5em;
	margin: 0.67em 0;
}
/**

 * Address styling not present in IE 8/9.

 */

mark {
	background: #ff0;
	color: #000;
}
/**

 * Address inconsistent and variable font size in all browsers.

 */

small {
	font-size: 80%;
}
/**

 * Prevent `sub` and `sup` affecting `line-height` in all browsers.

 */

sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
/* Embedded content

   ========================================================================== */

/**

 * Remove border when inside `a` element in IE 8/9/10.

 */

img {
	border: 0;
}
/**

 * Correct overflow not hidden in IE 9/10/11.

 */

svg:not(:root) {
	overflow: hidden;
}
/* Grouping content

   ========================================================================== */

/**

 * Address margin not present in IE 8/9 and Safari.

 */

figure {
	margin: 1em 40px;
}
/**

 * Address differences between Firefox and other browsers.

 */

hr {
	box-sizing: content-box;
	height: 0;
}
/**

 * Contain overflow in all browsers.

 */

pre {
	overflow: auto;
}
/**

 * Address odd `em`-unit font size rendering in all browsers.

 */

code, kbd, pre, samp {
	font-family: monospace, monospace;
	font-size: 1em;
}
/* Forms

   ========================================================================== */

/**

 * Known limitation: by default, Chrome and Safari on OS X allow very limited

 * styling of `select`, unless a `border` property is set.

 */

/**

 * 1. Correct color not being inherited.

 *    Known issue: affects color of disabled elements.

 * 2. Correct font properties not being inherited.

 * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.

 */

button, input, optgroup, select, textarea {
	color: inherit;
	/* 1 */

  font: inherit;
	/* 2 */

  margin: 0;
/* 3 */ }
/**

 * Address `overflow` set to `hidden` in IE 8/9/10/11.

 */

button {
	overflow: visible;
}
/**

 * Address inconsistent `text-transform` inheritance for `button` and `select`.

 * All other form control elements do not inherit `text-transform` values.

 * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.

 * Correct `select` style inheritance in Firefox.

 */

button, select {
	text-transform: none;
}
/**

 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`

 *    and `video` controls.

 * 2. Correct inability to style clickable `input` types in iOS.

 * 3. Improve usability and consistency of cursor style between image-type

 *    `input` and others.

 */

button, html input[type="button"], input[type="reset"], input[type="submit"] {
	-webkit-appearance: button;
	/* 2 */

  cursor: pointer;
/* 3 */ }
/**

 * Re-set default cursor for disabled elements.

 */

button[disabled], html input[disabled] {
	cursor: default;
}



/**

 * Remove inner padding and border in Firefox 4+.

 */

button::-moz-focus-inner, input::-moz-focus-inner {
 border: 0;
 padding: 0;
}
/**

 * Address Firefox 4+ setting `line-height` on `input` using `!important` in

 * the UA stylesheet.

 */

input {
	line-height: normal;
}
/**

 * It's recommended that you don't attempt to style these elements.

 * Firefox's implementation doesn't respect box-sizing, padding, or width.

 *

 * 1. Address box sizing set to `content-box` in IE 8/9/10.

 * 2. Remove excess padding in IE 8/9/10.

 */

input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
	/* 1 */

  padding: 0;
/* 2 */ }



/**

 * Fix the cursor style for Chrome's increment/decrement buttons. For certain

 * `font-size` values of the `input`, it causes the cursor style of the

 * decrement button to change from `default` to `text`.

 */

input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
 height: auto;
}
/**

 * 1. Address `appearance` set to `searchfield` in Safari and Chrome.

 * 2. Address `box-sizing` set to `border-box` in Safari and Chrome.

 */

input[type="search"] {
	-webkit-appearance: textfield;
	/* 1 */

  box-sizing: content-box;
/* 2 */ }



/**

 * Remove inner padding and search cancel button in Safari and Chrome on OS X.

 * Safari (but not Chrome) clips the cancel button when the search input has

 * padding (and `textfield` appearance).

 */

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
 -webkit-appearance: none;
}
/**

 * Define consistent border, margin, and padding.

 */

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}
/**

 * 1. Correct `color` not being inherited in IE 8/9/10/11.

 * 2. Remove padding so people aren't caught out if they zero out fieldsets.

 */

legend {
	border: 0;
	/* 1 */

  padding: 0;
/* 2 */ }
/**

 * Remove default vertical scrollbar in IE 8/9/10/11.

 */

textarea {
	overflow: auto;
}
/**

 * Don't inherit the `font-weight` (applied by a rule above).

 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.

 */

optgroup {
	font-weight: bold;
}
/* Tables

   ========================================================================== */

/**

 * Remove most spacing between table cells.

 */

table {
	border-collapse: collapse;
	border-spacing: 0;
}
td, th {
	padding: 0;
}
/**

 * Global styles

 */

* {
	box-sizing: border-box;
}
body {
	background-color: #fff;
}
.clearfix::after {
	clear: both;
	content: "";
	display: table;
}
/**

 * Header

 */

.site-header {
	background-color: #ffffff;
	padding-top: 2.618em;
	color: #9aa0a7;
	background-position: center center;
	position: relative;
	z-index: 999;
}
.site-header .site-logo-anchor, .site-header .site-logo-link {
	display: block;
}
.site-header .site-logo-anchor img, .site-header .site-logo-link img {
	max-height: 2.618em;
	width: auto;
}
.site-header .site-branding, .site-header .site-logo-anchor, .site-header .site-logo-link {
	margin-bottom: 1.618em;
}
.site-header .widget {
	margin-bottom: 0;
}
.home.blog .site-header, .home.page:not(.page-template-template-homepage) .site-header, .home.post-type-archive-product .site-header {
	margin-bottom: 4.236em;
}
.no-wc-breadcrumb .site-header {
	margin-bottom: 4.236em;
}
.no-wc-breadcrumb.page-template-template-homepage .site-header {
	margin-bottom: 0;
}
.header-widget-region {
	position: relative;
	z-index: 99;
}

.site-branding .site-title {
	font-size: 1.5em;
}

.site-branding h1, .site-title h1 {
	font-size: 1.5em;
	letter-spacing: -1px;
	margin: 0;
}
.site-branding h1 a, .site-title h1 a {
	font-weight: 700;
}
.site-branding .site-description {
	font-size: .857em;
	display: none;
}
/**

 * Main content area

 */

.site-main {
	margin-top: 1.309em;
	margin-bottom: 2.618em;
}
.site-content {
	outline: none;
}
.page-template-template-homepage .site-main {
	padding-top: 4.236em;
}
/**

 * Footer

 */

.site-footer {
	background-color: #ffffff;
	color: #93979f;
	padding: 1.618em 0;
}
.site-footer h1, .site-footer h2, .site-footer h3, .site-footer h4, .site-footer h5, .site-footer h6 {
	color: #82868e;
}
.site-footer a:not(.button) {
	color: #1e73be;
}
.site-info {
	padding: 2.618em 0;
	font-size: 10px;
}
.site-info .site-info-right {
	float: right;
}
/**

 * Alignment

 */

.alignleft {
	display: inline;
	float: left;
	margin-right: 1.618em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.618em;
}
.aligncenter {
	clear: both;
	display: block;
	margin: 0 auto;
}
/**

 * Accessibility

 */

.screen-reader-text {
	clip: rect(1px 1px 1px 1px);
	/* IE6, IE7 */

  clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}
.screen-reader-text:hover, .screen-reader-text:active, .screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	display: block;
	font-weight: bold;
	height: auto;
	left: 0;
	line-height: normal;
	padding: 1em 1.618em;
	text-decoration: none;
	top: 0;
	width: auto;
	z-index: 100000;
	/* Above WP toolbar */

  outline: none;
}
/**

 * Clearing

 */

/**

 * Tables

 */

table {
	border-spacing: 0;
	width: 100%;
	border-collapse: separate;
}
table caption {
	padding: 1em 0;
	font-weight: 700;
}
table td, table th {
	padding: 0.857em 1.387em;
	text-align: left;
	vertical-align: top;
}
table td p:last-child, table th p:last-child {
	margin-bottom: 0;
}
table thead th {
	border-bottom: 2px solid rgba(0, 0, 0, 0.1);
	text-transform: uppercase;
	padding: 1.387em;
	vertical-align: middle;
}
table tbody tr:nth-child(2n) td {
	background: rgba(0, 0, 0, 0.015);
}
table tbody tr:nth-child(2n) td:last-child {
	border-right: 0;
}
table tbody td {
	background: rgba(0, 0, 0, 0.025);
}
table tbody h2 {
	font-size: 1em;
	letter-spacing: normal;
	font-weight: normal;
}
table tbody h2 a {
	font-weight: normal;
}
table tbody tr:last-child td {
	border-bottom: 0;
}
table tbody tr:last-child th:first-child {
	border-bottom: 0;
}
table tfoot th, table tfoot td {
	border-top: 1px dotted rgba(0, 0, 0, 0.1);
}
/**

 * Typography

 */

@font-face {
	font-family: "FontAwesome";
	src: url("fonts/fontawesome/fontawesome-webfont.eot?v=#4.1.0");
	src: url("fonts/fontawesome/fontawesome-webfont.eot?#iefix&v=#4.1.0") format("embedded-opentype"), url("fonts/fontawesome/fontawesome-webfont.woff2?v=#4.1.0") format("woff2"), url("fonts/fontawesome/fontawesome-webfont.woff?v=#4.1.0") format("woff"), url("fonts/fontawesome/fontawesome-webfont.ttf?v=#4.1.0") format("truetype"), url("fonts/fontawesome/fontawesome-webfont.svg?v=#4.1.0#fontawesomeregular") format("svg");
	font-weight: normal;
	font-style: normal;
}
body {
	-ms-word-wrap: break-word;
	word-wrap: break-word;
	font-size: .938em;
}
body, button, input, textarea {
	color: #666;
	font-family: 'Montserrat', sans-serif;
	line-height: 1.618;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
select {
	color: initial;
	font-family: 'Montserrat', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', sans-serif;
	clear: both;
	font-weight: 700;
	margin: 0 0 0.75em;
	color: #000;
}
h1, .alpha {
	font-size: 2.2em;
	letter-spacing: -1px;
	line-height: 1.214;
	font-weight: 700;
}
h1 a, .alpha a {
	font-weight: 700;
}
h2, .beta {
	font-size: 1.5em;
	letter-spacing: -1px;
}
h3, .gamma {
	font-size: 1.1em;
}
h4, .delta {
	font-size: 1em;
}
hr {
	background-color: #ffffff;
	border: 0;
	height: 1px;
	margin: 0 0 1.618em;
}
p {
	margin: 0 0 1.618em;
}
ul, ol {
	margin: 0 0 1.618em 3em;
	padding: 0;
}
ul {
	list-style: disc;
}
ol {
	list-style: decimal;
}
li > ul, li > ol {
	margin-bottom: 0;
	margin-left: 1.618em;
}
dt {
	font-weight: 700;
}
dd {
	margin: 0 0 1.618em;
}
b, strong {
	font-weight: 700;
}
dfn, cite, em, i {
	font-style: italic;
}
blockquote {
	padding: 0 1.618em;
	border-left: 3px solid rgba(0, 0, 0, 0.05);
	font-style: italic;
}
address {
	margin: 0 0 1.618em;
}
pre {
	background: #fff9c0;
	font-family: "Courier 10 Pitch", Courier, monospace;
	margin-bottom: 1.618em;
	padding: 1.618em;
	overflow: auto;
	max-width: 100%;
}
code, kbd, tt, var {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
	background-color: rgba(0, 0, 0, 0.05);
	padding: 0.202em 0.53em;
}
abbr, acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
mark, ins {
	text-decoration: none;
	font-weight: 700;
	background: transparent;
}
sup, sub {
	font-size: 75%;
	height: 0;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
small {
	font-size: 75%;
}
big {
	font-size: 125%;
}
figure {
	margin: 0;
}
table {
	margin: 0 0 1.618em;
	width: 100%;
}
th {
	font-weight: bold;
}
img {
	height: auto;
	max-width: 100%;
	display: block;
}
a {
	color: #1e73be;
	text-decoration: none;
	font-weight: 700;
}
a:hover {
	color: #0066CC;
}
/* a:focus {

    outline: 1px solid #1e73be; }

*/

.storefront-cute * {
	font-family: "Comic Sans MS", sans-serif;
}



/**

 * General Layout

 */

@media (min-width: 768px) {
table.shop_table_responsive tbody tr td, table.shop_table_responsive tbody tr th {
	text-align: left;
}
.site-header .site-branding, .site-header .site-logo-anchor, .site-header .site-logo-link {
	display: block;
	width: 21.7391304348%;
	float: left;
	margin-right: 4.347826087%;
	clear: both;
}
.site-header .site-branding img, .site-header .site-logo-anchor img, .site-header .site-logo-link img {
	height: auto;
	max-width: 100%;
	max-height: none;
}
.woocommerce-active .site-header .secondary-navigation {
	width: 47.8260869565%;
	float: left;
	margin-right: 4.347826087%;
}
.woocommerce-active .site-header .site-search {
	width: 21.7391304348%;
	float: right;
	margin-right: 0;
	clear: none;
}
.woocommerce-active .site-header .main-navigation {
	width: 73.9130434783%;
	float: left;
	margin-right: 4.347826087%;
	clear: both;
}
.woocommerce-active .site-header .site-header-cart {
	width: 21.7391304348%;
	float: right;
	margin-right: 0;
	margin-bottom: 0;
	padding-top: 1.618em;
}
.site-branding .site-description {
	margin-bottom: 0;
	display: block;
}
.site-branding, .site-search, .site-header-cart, .site-logo-anchor, .site-logo-link {
	margin-bottom: 1em;
}
.site-header .subscribe-and-connect-connect {
	float: right;
	margin-bottom: 1em;
}
.site-header .subscribe-and-connect-connect .icons {
	list-style: none;
	margin: 0;
}
.site-header .subscribe-and-connect-connect .icons a {
	font-size: 1em !important;
}
.site-header .subscribe-and-connect-connect .icons li {
	margin: 0 0 0 0.53em !important;
	display: inline-block;
}
.col-full {
	max-width: 65.141em;
	margin-left: auto;
	margin-right: auto;
}
.col-full::after {
	clear: both;
	content: "";
	display: table;
}
.col-full:after {
	content: " ";
	display: block;
	clear: both;
}
.site-content::after {
	clear: both;
	content: "";
	display: table;
}
.content-area {
	width: 73.9130434783%;
	float: left;
	margin-right: 4.347826087%;
}
.widget-area {
	width: 21.7391304348%;
	float: right;
	margin-right: 0;
}
.right-sidebar .content-area {
	width: 73.9130434783%;
	float: left;
	margin-right: 4.347826087%;
}
.right-sidebar .widget-area {
	width: 21.7391304348%;
	float: right;
	margin-right: 0;
	margin-top: 25px;
}
.left-sidebar .content-area {
	width: 73.9130434783%;
	float: right;
	margin-right: 0;
}
.left-sidebar .widget-area {
	width: 21.7391304348%;
	float: left;
	margin-right: 4.347826087%;
}
.storefront-full-width-content .content-area {
	width: 100%;
	float: left;
	margin-left: 0;
	margin-right: 0;
}
.content-area, .widget-area {
	margin-bottom: 2.618em;
}
/**

	 * Full width & homepage template

	 */

  .page-template-template-fullwidth-php .content-area, .page-template-template-homepage-php .content-area {
	width: 100%;
	float: left;
	margin-left: 0;
	margin-right: 0;
}
/**

	 * Footer widgets

	 */

  .footer-widgets {
	padding-top: 4.236em;
	border-bottom: 3px solid rgba(0, 0, 0, 0.05);
}
.footer-widgets::after {
	clear: both;
	content: "";
	display: table;
}
.footer-widgets.col-2 .block {
	width: 47.8260869565%;
	float: left;
	margin-right: 4.347826087%;
}
.footer-widgets.col-2 .block.footer-widget-2 {
	float: right;
	margin-right: 0;
}
.footer-widgets.col-3 .block {
	width: 30.4347826087%;
	float: left;
	margin-right: 4.347826087%;
}
.footer-widgets.col-3 .block.footer-widget-3 {
	float: right;
	margin-right: 0;
}
.footer-widgets.col-4 .block {
	width: 21.7391304348%;
	float: left;
	margin-right: 4.347826087%;
}
.footer-widgets.col-4 .block.footer-widget-4 {
	float: right;
	margin-right: 0;
}
}
 @media (max-width: 65.141em) {
.col-full {
	margin-left: 2.618em;
	margin-right: 2.618em;
}
}
 @media (max-width: 568px) {
.col-full {
	margin-left: 1.387em;
	margin-right: 1.387em;
}
}
/**

 * Forms

 */

form {
	margin-bottom: 1.618em;
}
button, input, select, textarea {
	font-size: 100%;
	/* Corrects font size not being inherited in all browsers */

  margin: 0;
	/* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */

  vertical-align: baseline;

  /* Improves appearance and consistency in all browsers */

  *vertical-align: middle;
/* Improves appearance and consistency in all browsers */ }
button, input[type="button"], input[type="reset"], input[type="submit"], .button, .added_to_cart {
	border: 0;
	background: none;
	/*	background-color: #666;

	border-color: #666; */

	border-color: #1e73be;
	background-color: #1e73be;
	color: #fff;
	cursor: pointer;
	/* Improves usability and consistency of cursor style between image-type 'input' and others */

  line-height: 1;
	padding: 0.618em 1em;
	text-decoration: none;
	font-weight: 700;
	text-shadow: none;
	display: inline-block;
	outline: none;
	-webkit-appearance: none;
	-webkit-font-smoothing: antialiased;
	border-radius: 0;
	box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.2), 0 2px 2px rgba(0, 0, 0, 0.1);
}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .button:hover, .added_to_cart:hover {
	border-color: #0066cc;
	background-color: #0066cc;
}
button.cta, button.alt, input[type="button"].cta, input[type="button"].alt, input[type="reset"].cta, input[type="reset"].alt, input[type="submit"].cta, input[type="submit"].alt, .button.cta, .button.alt, .added_to_cart.cta, .added_to_cart.alt {
	background-color: #1e73be;
	border-color: #1e73be;
}
button.cta:hover, button.alt:hover, input[type="button"].cta:hover, input[type="button"].alt:hover, input[type="reset"].cta:hover, input[type="reset"].alt:hover, input[type="submit"].cta:hover, input[type="submit"].alt:hover, .button.cta:hover, .button.alt:hover, .added_to_cart.cta:hover, .added_to_cart.alt:hover {
	background-color: #0066CC;
}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .button:hover, .added_to_cart:hover {
	color: #fff;
}
button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, .button:focus, .added_to_cart:focus {
	outline: 2px solid #1e73be;
}
button.added:after, input[type="button"].added:after, input[type="reset"].added:after, input[type="submit"].added:after, .button.added:after, .added_to_cart.added:after {
	content: "\f00c";
	font-family: "FontAwesome";
	margin-left: .53em;
}
button.loading, input[type="button"].loading, input[type="reset"].loading, input[type="submit"].loading, .button.loading, .added_to_cart.loading {
	opacity: 0.5;
}
button.small, input[type="button"].small, input[type="reset"].small, input[type="submit"].small, .button.small, .added_to_cart.small {
	padding: 0.53em 0.857em;
	font-size: .857em;
}
button.disabled, button:disabled, input[type="button"].disabled, input[type="button"]:disabled, input[type="reset"].disabled, input[type="reset"]:disabled, input[type="submit"].disabled, input[type="submit"]:disabled, .button.disabled, .button:disabled, .added_to_cart.disabled, .added_to_cart:disabled {
	opacity: 0.5 !important;
}
button.disabled:hover, button:disabled:hover, input[type="button"].disabled:hover, input[type="button"]:disabled:hover, input[type="reset"].disabled:hover, input[type="reset"]:disabled:hover, input[type="submit"].disabled:hover, input[type="submit"]:disabled:hover, .button.disabled:hover, .button:disabled:hover, .added_to_cart.disabled:hover, .added_to_cart:disabled:hover {
	opacity: 0.5 !important;
}
input[type="checkbox"], input[type="radio"] {
	padding: 0;
/* Addresses excess padding in IE8/9 */ }
 input[type="search"]::-webkit-search-decoration {

  /* Corrects inner padding displayed oddly in S5, Chrome on OSX */

  -webkit-appearance: none;
}
input[type="search"] {
	box-sizing: border-box;
}
 button::-moz-focus-inner, input::-moz-focus-inner {

  /* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */

  border: 0;
 padding: 0;
}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea, .input-text {
	padding: .618em;
	background-color: #efefef;
	color: #666;
	line-height: 1;
	outline: none;
	border: 0;
	-webkit-appearance: none;
	border-radius: 0;
	box-sizing: border-box;
	font-weight: normal;
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.125);
}
input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus, textarea:focus, .input-text:focus {
	background-color: #e3e3e3;
	color: #484b51;
}
textarea {
	overflow: auto;
	/* Removes default vertical scrollbar in IE6/7/8/9 */

  padding-left: .857em;
	vertical-align: top;
	/* Improves readability and alignment in all browsers */

  width: 100%;
}
label {
	font-weight: 700;
}
label.inline input {
	width: auto;
}
fieldset {
	padding: 0;
	border: 0;
	margin-bottom: 1.618em;
}
fieldset legend {
	font-weight: 700;
}
 [placeholder]:focus::-webkit-input-placeholder {
 -webkit-transition: opacity 0.5s 0.5s ease;
 -moz-transition: opacity 0.5s 0.5s ease;
 transition: opacity 0.5s 0.5s ease;
 opacity: 0;
}
/**

 * Main Naivgation

 */

/**

 * General Menu Styles

 */

.main-navigation {
	clear: both;
}
.secondary-navigation {
	display: none;
}
.menu-toggle {
	cursor: pointer;
	margin: 2.244em auto;
	display: block;
	width: 100%;
	text-align: left;
}
.menu-toggle:before {
	font-family: "FontAwesome";
	font-weight: 400;
	content: "\f0c9";
	margin-right: .53em;
}
.primary-navigation {
	display: none;
}
.handheld-navigation, .nav-menu, .main-navigation div.menu > ul:not(.nav-menu) {
	display: none;
}
.handheld-navigation {
	margin-bottom: 2.244em;
}
.handheld-navigation ul {
	margin: 0;
}
.main-navigation.toggled .handheld-navigation, .main-navigation.toggled .menu > ul:not(.nav-menu) {
	display: block;
}
.main-navigation ul {
	margin-left: 0;
	list-style: none;
}
.main-navigation ul ul {
	display: block;
	margin-left: 1.387em;
}
.main-navigation ul li a {
	padding: 0.857em 1.387em;
	display: block;
}
.main-navigation ul li a:before {
	font-family: "FontAwesome";
	content: "\f0f6";
	margin-right: .53em;
	font-weight: 400;
}
.main-navigation ul li a:hover {
	color: #cc0000;
}
 @media (min-width: 768px) {
.menu-toggle, .handheld-navigation, .main-navigation.toggled .handheld-navigation, .main-navigation.toggled div.menu {
	display: none;
}
.primary-navigation {
	display: block;
}
.main-navigation, .secondary-navigation {
	clear: both;
	display: block;
	width: 100%;
}
.main-navigation ul, .secondary-navigation ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
	display: block;
}
.main-navigation ul li, .secondary-navigation ul li {
	position: relative;
	display: inline-block;
	text-align: left;
}
.main-navigation ul li a, .secondary-navigation ul li a {
	display: block;
}
.main-navigation ul li a:before, .secondary-navigation ul li a:before {
	display: none;
}
.main-navigation ul li:hover > ul, .main-navigation ul li.focus > ul, .secondary-navigation ul li:hover > ul, .secondary-navigation ul li.focus > ul {
	left: 0;
	display: block;
}
.main-navigation ul li:hover > ul li > ul, .main-navigation ul li.focus > ul li > ul, .secondary-navigation ul li:hover > ul li > ul, .secondary-navigation ul li.focus > ul li > ul {
	display: none;
}
.main-navigation ul li:hover > ul li:hover > ul, .main-navigation ul li:hover > ul li.focus > ul, .main-navigation ul li.focus > ul li:hover > ul, .main-navigation ul li.focus > ul li.focus > ul, .secondary-navigation ul li:hover > ul li:hover > ul, .secondary-navigation ul li:hover > ul li.focus > ul, .secondary-navigation ul li.focus > ul li:hover > ul, .secondary-navigation ul li.focus > ul li.focus > ul {
	left: 100%;
	top: 0;
	display: block;
}
.main-navigation ul ul, .secondary-navigation ul ul {
	float: left;
	position: absolute;
	top: 100%;
	z-index: 99999;
	background-color: #ffffff;
	display: none;
}
.main-navigation ul ul li a, .secondary-navigation ul ul li a {
	width: 300px;
} /* originally 200px */
ul.menu li.current-menu-item > a {
	color: #666;
}
/**

* Primary Navigation

*/

.main-navigation {
	padding-top: 1.618em;
}
.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {
/*	padding: 0 1em 1.5em; */

/*	padding: 0 1em 0; */

}
.main-navigation ul.menu > li:first-child, .main-navigation ul.nav-menu > li:first-child {
	margin-left: -1em;
}
.main-navigation ul.menu > li.menu-item-has-children:hover:after, .main-navigation ul.menu > li.page_item_has_children:hover:after, .main-navigation ul.nav-menu > li.menu-item-has-children:hover:after, .main-navigation ul.nav-menu > li.page_item_has_children:hover:after {
	display: block;
}
.main-navigation ul.menu > li.menu-item-has-children > a:after, .main-navigation ul.menu > li.page_item_has_children > a:after, .main-navigation ul.nav-menu > li.menu-item-has-children > a:after, .main-navigation ul.nav-menu > li.page_item_has_children > a:after {
	content: "\f107";
	font-family: "FontAwesome";
	margin-left: 1em;
	line-height: 1;
	font-weight: inherit;
}
.main-navigation ul.menu ul, .main-navigation ul.nav-menu ul {
	background-color: #ffffff;
	margin-left: 0;
}
.main-navigation ul.menu ul li, .main-navigation ul.nav-menu ul li {
	background-color: rgba(0, 0, 0, 0.025);
}
.main-navigation ul.menu ul li a, .main-navigation ul.nav-menu ul li a {
	padding: 0.857em 1em;
}
.main-navigation ul.menu ul li:last-child, .main-navigation ul.nav-menu ul li:last-child {
	border-bottom: 0;
}
.main-navigation ul.menu ul li.menu-item-has-children > a:after, .main-navigation ul.menu ul li.page_item_has_children > a:after, .main-navigation ul.nav-menu ul li.menu-item-has-children > a:after, .main-navigation ul.nav-menu ul li.page_item_has_children > a:after {
	content: "\f105";
	font-family: "FontAwesome";
	float: right;
}
.main-navigation ul.menu ul ul, .main-navigation ul.nav-menu ul ul {
	margin-left: 0;
	border-top-color: rgba(0, 0, 0, 0.1);
	box-shadow: none;
}
.main-navigation ul.menu ul a:hover, .main-navigation ul.menu ul li:hover > a, .main-navigation ul.nav-menu ul a:hover, .main-navigation ul.nav-menu ul li:hover > a {
	background-color: rgba(0, 0, 0, 0.025);
}
.main-navigation a {
	/*	padding: 0 1em 1.5em; */

/*	padding: 0 1em 0; */

	color: #000;
}
/**

* Secondary Navigation

*/

  .secondary-navigation {
	margin: 0 0 1.618em;
	width: auto;
	clear: none;
	line-height: 1;
}
.secondary-navigation .menu {
	font-size: .857em;
	width: auto;
	float: right;
}
.secondary-navigation .menu > li:hover > a {
	text-decoration: none;
}
.secondary-navigation .menu > li > a {
	position: relative;
}
.secondary-navigation .menu > li > a:before {
	content: "";
	display: block;
	width: 1px;
	height: 25%;
	background-color: rgba(0, 0, 0, 0.05);
	position: absolute;
	top: 37.5%;
	left: -3px;
}
.secondary-navigation .menu > li:first-child a:before {
	display: none;
}
.secondary-navigation .menu ul {
	background-color: #ffffff;
}
.secondary-navigation .menu ul a {
	padding: 0.326em 0.857em;
	background: rgba(0, 0, 0, 0.05);
}
.secondary-navigation .menu ul li:first-child a {
	padding-top: 1em;
}
.secondary-navigation .menu ul li:last-child a {
	padding-bottom: 1em;
}
.secondary-navigation .menu ul ul {
	margin-top: -.618em;
}
.secondary-navigation .menu a {
	padding: 1.387em 0.857em;
	font-weight: 400;
	color: #93979f;
}
.secondary-navigation .menu a:hover {
	text-decoration: none;
}
}
/**

*Content

*/

.sticky .entry-title:before {
	font-family: "FontAwesome";
	font-weight: 400;
	margin-right: .53em;
	content: "\f08d";
}
.hentry {
	/* margin: 0 0 4.236em; */
	margin: 0 0 0 0;
	/* padding-bottom: 3.631em; */
	padding-bottom: 0;
	/* border-bottom: 6px solid rgba(0, 0, 0, 0.05); */

	border-bottom: none;
}
.hentry .wp-post-image {
	margin-bottom: 1.618em;
	margin-left: auto;
	margin-right: auto;
	display: none;
}
.hentry .entry-header {
	border-bottom: 6px solid #333;
	margin-bottom: 3.631em;
}
.hentry .entry-header h1 {
	/* border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: none;
	padding-bottom: .5em;
	margin: 1em 0 1em 0;
	text-align: left; */
	font-weight: bold;
	text-align: left;
	padding: 2em 0 1em;
}
.hentry .entry-header .posted-on, .hentry .entry-header .byline {
	font-size: .857em;
}
.hentry .entry-meta a {
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.hentry .entry-meta a:hover {
	border-bottom-color: rgba(0, 0, 0, 0.2);
}
.byline, .updated:not(.published) {
	display: none;
}
.single .byline, .group-blog .byline {
	display: inline;
}
.page-links {
	clear: both;
	margin: 0 0 1.618em;
}
.cat-links, .tags-links, .comments-link, .edit-link {
	display: block;
	margin-bottom: 1em;
}
.cat-links:before, .tags-links:before, .comments-link:before, .edit-link:before {
	content: "\f114";
	font-family: "FontAwesome";
	margin-right: .53em;
	display: inline-block;
	width: 1em;
}
.tags-links:before {
	content: "\f02b";
}
.comments-link:before {
	content: "\f0e5";
}
.edit-link:before {
	content: "\f040";
}
 @media (min-width: 768px) {
.hentry.type-post::after {
	clear: both;
	content: "";
	display: table;
}
.hentry.type-post .entry-meta {
	width: 17.6470588235%;
	float: left;
	margin-right: 5.8823529412%;
	font-size: .857em;
}
.hentry.type-post .entry-content {
	width: 76.4705882353%;
	float: right;
	margin-right: 0;
}
}
/**

 * Post Formats

 */

.blog .format-aside .entry-title, .archive .format-aside .entry-title {
	display: none;
}
/**

 * Media

 */

.page-content img.wp-smiley, .entry-content img.wp-smiley, .comment-content img.wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
	display: inline-block;
}
/**

 * Captions

 */

.wp-caption {
	margin-bottom: 1.618em;
	max-width: 100%;
}
.wp-caption img[class*="wp-image-"] {
	display: block;
	margin: 0 auto;
}
.wp-caption .wp-caption-text {
	text-align: left;
	font-style: italic;
	border-bottom: 2px solid rgba(0, 0, 0, 0.1);
	padding: 1em 0;
}
/**

 * Galleries

 */

.gallery {
	margin-bottom: 1.618em;
}
.gallery .gallery-item {
	float: left;
}
.gallery .gallery-item .gallery-icon a {
	display: block;
}
.gallery .gallery-item .gallery-icon img {
	border: none;
	height: auto;
	margin: 0 auto;
}
.gallery .gallery-item .gallery-caption {
	margin: 0;
	text-align: center;
}
.gallery.gallery-columns-1 .gallery-item {
	width: 100%;
}
.gallery.gallery-columns-2 .gallery-item {
	width: 50%;
}
.gallery.gallery-columns-3 .gallery-item {
	width: 33.3%;
}
.gallery.gallery-columns-4 .gallery-item {
	width: 25%;
}
.gallery.gallery-columns-5 .gallery-item {
	width: 20%;
}
.gallery.gallery-columns-6 .gallery-item {
	width: 16.666666667%;
}
.gallery.gallery-columns-7 .gallery-item {
	width: 14.285714286%;
}
.gallery.gallery-columns-8 .gallery-item {
	width: 12.5%;
}
.gallery.gallery-columns-9 .gallery-item {
	width: 11.111111111%;
}
/**

 * Embeds

 */

embed, iframe, object, video {
	max-width: 100%;
}
/**

 * Pagination

 */

.site-main [class*="navigation"] {
	margin: 0 0 1.618em;
	overflow: hidden;
}
.site-main [class*="navigation"] .nav-previous {
	float: left;
	width: 50%;
}
.site-main [class*="navigation"] .nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
/**

 * Pagination

 */

.pagination, .woocommerce-pagination {
	padding: 1em 0;
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-width: 1px 0;
	text-align: center;
	clear: both;
}
.pagination .page-numbers, .woocommerce-pagination .page-numbers {
	list-style: none;
	margin: 0;
}
.pagination .page-numbers::after, .woocommerce-pagination .page-numbers::after {
	clear: both;
	content: "";
	display: table;
}
.pagination .page-numbers li, .woocommerce-pagination .page-numbers li {
	display: inline-block;
}
.pagination .page-numbers li .page-numbers, .woocommerce-pagination .page-numbers li .page-numbers {
	border-left-width: 0;
	display: inline-block;
	padding: 0.327em 0.857em;
	background-color: rgba(0, 0, 0, 0.025);
	color: #666;
}
.pagination .page-numbers li .page-numbers.current, .woocommerce-pagination .page-numbers li .page-numbers.current {
	font-weight: 700;
	background-color: #1e73be;
	border-color: #1e73be;
	color: #fff;
}
.pagination .page-numbers li .page-numbers.dots, .woocommerce-pagination .page-numbers li .page-numbers.dots {
	background-color: transparent;
}
.pagination .page-numbers li .page-numbers.prev, .pagination .page-numbers li .page-numbers.next, .woocommerce-pagination .page-numbers li .page-numbers.prev, .woocommerce-pagination .page-numbers li .page-numbers.next {
	padding-left: 1em;
	padding-right: 1em;
}
.pagination .page-numbers li a.page-numbers:hover, .woocommerce-pagination .page-numbers li a.page-numbers:hover {
	background-color: rgba(0, 0, 0, 0.05);
}
.rtl .pagination a.next, .rtl .pagination a.prev, .rtl .woocommerce-pagination a.next, .rtl .woocommerce-pagination a.prev {
	transform: rotateY(180deg);
}
/**

 * Comments

 */

#comments {
	padding-top: 2.618em;
}
#comments .comments-title {
	border-bottom: 1px dotted rgba(0, 0, 0, 0.1);
	padding-bottom: .53em;
	margin-bottom: 1.618em;
}
#comments .comment-list {
	list-style: none;
	margin-left: 0;
}
#comments .comment-list .comment-body::after {
	clear: both;
	content: "";
	display: table;
}
#comments .comment-list .comment-content {
	padding-bottom: 1.618em;
	margin-bottom: 1.618em;
}
#comments .comment-list .comment-meta .avatar {
	margin-bottom: 1em;
	max-width: 32px;
	height: auto;
}
#comments .comment-list .comment-meta a.comment-date {
	opacity: 0.8;
	font-size: .857em;
}
#comments .comment-list .comment-meta a.comment-date:hover {
	color: #666;
}
#comments .comment-list .comment-meta cite {
	font-style: normal;
	clear: both;
	display: block;
}
#comments .comment-list .bypostauthor > .comment-body cite:after {
	font-family: "FontAwesome";
	font-weight: 400;
	margin-left: .53em;
	content: "\f097";
}
#comments .comment-list .reply {
	font-size: .857em;
	margin-bottom: 1.618em;
}
#comments .comment-list .reply::after {
	clear: both;
	content: "";
	display: table;
}
#comments .comment-list .reply .comment-edit-link {
	border-left: 1px solid rgba(0, 0, 0, 0.1);
}
#comments .comment-list .reply a {
	color: #666;
	background-color: rgba(0, 0, 0, 0.025);
	padding: 0.53em 1em;
	float: left;
}
#comments .comment-list .reply a:hover {
	background-color: rgba(0, 0, 0, 0.05);
}
#comments .comment-list .children {
	list-style: none;
}
.comment-content a {
	word-wrap: break-word;
}
#respond {
	margin-bottom: 4.236em;
	clear: both;
	padding: 1.618em;
	background-color: rgba(0, 0, 0, 0.0125);
	border-top: 0.236em solid rgba(0, 0, 0, 0.025);
}
#respond .comment-form-author input, #respond .comment-form-email input, #respond .comment-form-url input {
	width: 100%;
}
#respond .form-submit, #respond form {
	margin-bottom: 0;
}
 @media (min-width: 768px) {
.comment-list::after {
	clear: both;
	content: "";
	display: table;
}
.comment-list .comment {
	clear: both;
}
.comment-list .comment-meta {
	width: 17.6470588235%;
	float: left;
	margin-right: 5.8823529412%;
}
.comment-list .comment-meta .avatar {
	width: 100%;
	float: left;
	margin-left: 0;
	margin-right: 0;
}
.comment-list .comment-content {
	padding-bottom: 3.631em;
	margin-bottom: 3.631em;
}
.comment-list .comment-content, .comment-list #respond {
	width: 76.4705882353%;
	float: right;
	margin-right: 0;
}
.comment-list #respond {
	float: right;
}
.comment-list #respond .comment-form-author, .comment-list #respond .comment-form-email, .comment-list #respond .comment-form-url {
	width: 100%;
	margin-right: 0;
}
.comment-list .reply {
	clear: both;
}
.comment-list ol.children {
	width: 88.2352941176%;
	float: right;
	margin-right: 0;
	list-style: none;
}
.comment-list ol.children .comment-meta {
	width: 20%;
	float: left;
	margin-right: 6.6666666667%;
}
.comment-list ol.children .comment-content, .comment-list ol.children #respond {
	width: 73.3333333333%;
	float: right;
	margin-right: 0;
}
.comment-list ol.children ol.children {
	width: 86.6666666667%;
	float: right;
	margin-right: 0;
}
.comment-list ol.children ol.children .comment-meta {
	width: 23.0769230769%;
	float: left;
	margin-right: 7.6923076923%;
}
.comment-list ol.children ol.children .comment-content, .comment-list ol.children ol.children #respond {
	width: 69.2307692308%;
	float: right;
	margin-right: 0;
}
.comment-list ol.children ol.children ol.children {
	width: 84.6153846154%;
	float: right;
	margin-right: 0;
}
.comment-list ol.children ol.children ol.children .comment-meta {
	width: 27.2727272727%;
	float: left;
	margin-right: 9.0909090909%;
}
.comment-list ol.children ol.children ol.children .comment-content, .comment-list ol.children ol.children ol.children #respond {
	width: 63.6363636364%;
	float: right;
	margin-right: 0;
}
.comment-list ol.children ol.children ol.children ol.children {
	width: 81.8181818182%;
	float: right;
	margin-right: 0;
}
.comment-list ol.children ol.children ol.children ol.children .comment-meta {
	width: 33.3333333333%;
	float: left;
	margin-right: 11.1111111111%;
}
.comment-list ol.children ol.children ol.children ol.children .comment-content, .comment-list ol.children ol.children ol.children ol.children #respond {
	width: 55.5555555556%;
	float: right;
	margin-right: 0;
}
#respond .comment-form-author, #respond .comment-form-email, #respond .comment-form-url {
	width: 29.4117647059%;
	float: left;
	margin-right: 5.8823529412%;
}
#respond .comment-form-url {
	float: right;
	margin-right: 0;
}
#respond .comment-form-comment {
	clear: both;
}
}
/**

 * Widgets

 */

.widget {
	margin: 0 0 3.631em;
}
.widget select {
	max-width: 100%;
}
.widget .widget-search .search-submit {
	clip: rect(1px 1px 1px 1px);
	/* IE6, IE7 */

    clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}
.widget h3.widget-title, .widget h2.widgettitle {
	font-size: 1.1em;
	letter-spacing: 0;
	/*	border-bottom: 3px solid #666; */

	padding: 0 0 1em;
	margin-bottom: 1em;
	font-weight: 700;
}
.widget ul {
	margin-left: 0;
	list-style: none;
}
.widget ul ul {
	margin-left: 1.618em;
}
.widget-area .widget a.button {
	font-weight: 700 !important;
	color: #fff;
}
.widget-area .widget a.button:hover {
	color: #fff;
}
.header-widget-region::after {
	clear: both;
	content: "";
	display: table;
}
.header-widget-region .widget {
	margin: 0;
	padding: 1em 0;
	font-size: .857em;
}
.widget_search form, .widget_product_search form {
	position: relative;
}
.widget_search form input[type=text], .widget_search form input[type=search], .widget_product_search form input[type=text], .widget_product_search form input[type=search] {
	width: 100%;
	padding-left: 2.618em;
}
.widget_search form input[type=submit], .widget_product_search form input[type=submit] {
	clip: rect(1px 1px 1px 1px);
	/* IE6, IE7 */

    clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	top: 0;
	left: 0;
}
.widget_search form:before, .widget_product_search form:before {
	content: "\f002";
	font-family: "FontAwesome";
	position: absolute;
	top: .618em;
	left: 1em;
	line-height: 1;
}
.widget_recent_entries ul, .widget_pages ul, .widget_categories ul, .widget_archive ul, .widget_recent_comments ul, .widget_nav_menu ul, .widget_links ul {
	margin: 0;
}
.widget_recent_entries ul li, .widget_pages ul li, .widget_categories ul li, .widget_archive ul li, .widget_recent_comments ul li, .widget_nav_menu ul li, .widget_links ul li {
	list-style: none;
	margin-bottom: .618em;
}
.widget_recent_entries ul li:before, .widget_pages ul li:before, .widget_categories ul li:before, .widget_archive ul li:before, .widget_recent_comments ul li:before, .widget_nav_menu ul li:before, .widget_links ul li:before {
	font-family: 'Montserrat', sans-serif;
	margin-right: .53em;
	display: inline-block;
	opacity: 0.35;
}
.widget_recent_entries ul .sub-menu, .widget_pages ul .sub-menu, .widget_categories ul .sub-menu, .widget_archive ul .sub-menu, .widget_recent_comments ul .sub-menu, .widget_nav_menu ul .sub-menu, .widget_links ul .sub-menu {
	margin-top: .618em;
	margin-left: 1.618em;
}
.widget-area #wp-calendar th, .widget-area #wp-calendar td, .footer-widgets #wp-calendar th, .footer-widgets #wp-calendar td {
	padding: .236em;
	text-align: center;
}
.widget_recent_entries ul li:before, .widget_pages ul li:before {
	content: "\f0f6";
}
.widget_recent_entries ul ul.children, .widget_pages ul ul.children {
	margin: 0.618em 0 0 1.387em;
}
.widget_categories ul li:before {
	content: "\f114";
}
.widget_categories ul li.current-cat:before {
	content: "\f115";
}
.widget_archive ul li:before {
	content: "\f115";
}
.widget_recent_comments ul li:before {
	content: "\f0e5";
}
.widget_nav_menu ul li:before {
	content: "\f0f6";
}
.widget_links ul li:before {
	content: "\f08e";
}
.widget-area .widget {
	font-size: .857em;
}
.widget-area .widget h1.widget-title {
	font-size: 1.25em;
}
.widget-area .widget a {
	color: #666;
	font-weight: 400;
}
.widget-area .widget a:hover {
	color: #1e73be;
}
/**

 * Infinite Scroll

 */

/* Globally hidden elements when Infinite Scroll is supported and in use. */

.infinite-scroll .paging-navigation, .infinite-scroll.neverending .site-footer {
	/* Theme Footer (when set to scrolling) */

  display: none;
}
/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before */

.infinity-end.neverending .site-footer {
	display: block;
}
/**

 * 404 Styles

 */

.error404 .site-content .widget_product_search {
	padding: 1.618em;
	background-color: rgba(0, 0, 0, 0.025);
}
.error404 .site-content .widget_product_search form {
	margin: 0;
}
.error404 .content-area {
	width: 100%;
}
.error404 .fourohfour-columns-2 {
	padding: 2.618em 0;
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-width: 1px 0;
	margin-bottom: 2.618em;
}
.error404 .fourohfour-columns-2::after {
	clear: both;
	content: "";
	display: table;
}
.error404 .fourohfour-columns-2 ul.products, .error404 .fourohfour-columns-2 ul.products li.product, .error404 .fourohfour-columns-2 .widget {
	margin-bottom: 0;
}
.error404 .fourohfour-columns-2 .col-1 {
	width: 47.8260869565%;
	float: left;
	margin-right: 4.347826087%;
}
.error404 .fourohfour-columns-2 .col-1 ul.products li.product {
	width: 45.4545454545%;
	float: left;
	margin-right: 9.0909090909%;
}
.error404 .fourohfour-columns-2 .col-2 {
	width: 47.8260869565%;
	float: right;
	margin-right: 0;
	padding: 1.618em;
	background-color: rgba(0, 0, 0, 0.025);
}
 @media screen and (max-width: 768px) {
.front-page-col-full {
	font-size: 0.75em;
}
.site-info {
	font-size: 50%;
}
.site-info .site-info-right {
	float: none;
	text-align: justify;
}
.site-info .site-info-left {
	padding-top: 2em;
	text-align: justify;
}
}
 @media (min-width: 768px) {
.storefront-full-width-content .woocommerce-products-header, .storefront-full-width-content.woocommerce-account .entry-header, .storefront-full-width-content.woocommerce-cart .entry-header, .storefront-full-width-content.woocommerce-checkout .entry-header {
	font-weight: bold;
	text-align: left;
	padding: 2em 0 3em 0;
}
h1.woocommerce-products-header__title page-title {
	text-align: center;
	padding: 2em 0 3em 0;
}
}
.onsale {
	border: 3px solid #CC0000;
	background-color: #CC0000;
	color: #FFFFFF;
	padding: .202em .618em;
	text-transform: uppercase;
	font-weight: 700;
	display: inline-block;
	margin-bottom: 1em;
}
ins {
	color: #CC0000;
}
.storefront-primary-navigation {
	background: none;
}
.single-product div.product .price {
	font-size: 1.5em;
	padding-top: 10px;
}
.related.products {
	padding-top: 2em;
	border-top: 1px solid rgba(0,0,0,.05);
}
/* yotpo */

.yotpo div, .yotpo span, .yotpo p, .yotpo a, .yotpo img, .yotpo i, .yotpo strong, .yotpo sup, .yotpo ul, .yotpo li, .yotpo form, .yotpo label {
	font-family: 'Montserrat', sans-serif;
}

article {
	border-bottom: 1px dotted #000;
	padding-top: 2em;
	padding-bottom: 2em;
}

article header.entry-header {
	text-align: center;
}